Subject: Ticket Assigned - On validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 08:11:36 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  On validation jinoob ashraf                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jinoob ashraf Bot:  Hi Jinoob Ashraf ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  0529138500 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00971529138500            03:57 PM, 10th Oct                     jinoob a
 shraf                    Ok           03:58 PM, 10th Oct                   MBS                   Hi Jinoob , Thank you for contacting us. My name is Kabir , I will be happy to assist you.           03:58 PM, 10th Oct                     jinoob ashraf                    Pls update about my latest order           03:58 PM, 10th Oct                     jinoob ashraf                    I got an email that payment was not processed           03:58 PM, 10th Oct                     jinoob ashraf                    But amount has been deducted           03:59 PM, 10th Oct                     jinoob ashraf                    Pls advise           03:59 PM, 10th Oct                     jinoob ashraf                             03:59 PM, 10th Oct                     jinoob ashraf                    Hi           04:00 PM, 10th Oct                   MBS                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:00 PM, 10th Oct          
            jinoob ashraf                    Ok           04:00 PM, 10th Oct                   MBS                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (9507030467) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (9507030493).           04:02 PM, 10th Oct                   MBS                   The payment has been captured only once from your account which is for the new successfully placed order.           04:02 PM, 10th Oct                   MBS                   Once this order 9507030493 has been shipped out you will receive an email notification for the same containing the tracking details.           04:02 PM, 10th Oct                   MBS                   Is there anything else I can help you with today?          
  04:05 PM, 10th Oct                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:07 PM, 10th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3208748